跳至主要内容
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS 交换机
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

USB 2.0接口数量
1

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / USB 2.0接口数量

1

USB 2.0接口数量

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
ARP控制
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
USB 2.0接口数量
1
千兆以太网铜端口数量
1
电源连接
支持的电缆类型
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
前进速度
14,9 Mpps
BPDU 过滤/保护
是
循环保护
是
SSH/SSL支持
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 90%
包含电源
是
功耗
工作温度范围
0 - 40 °C
地址表大小
深度
宽度
巨型帧
10000
巨型帧支持
是
架子安装套件
是
架子安装
是
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
外形尺寸
处理量
行数
4
路由/交换容量
20 Gbit/s
SFP模块插槽数量
MAC 地址过滤
是
快速启动指南
是
包装类型
盒子
包装缓存
包含的电缆
AC
产品名称
T2500G-10TS
类别
网络交换机
品牌
TP-Link
已售市场
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
添加到系统的日期
2020-05-13
产品代码
T2500G-10TS
头部行程霍尔阻塞
是
限速
是
控制台输入
RJ-45
MIB 支持
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
组播支持
是
虚拟LAN功能
Private VLAN, Tagged VLAN
VLAN支持
是
管理协议
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS 交换机